import cx from "../../../../utils/css/cx.js";
import ElectionLink from "../../ElectionLink/index.js";
import classes from './styles.module.scss';
const cls = cx.merge(classes);
export default function Link(props) {
  const {
    url,
    tracking
  } = props;
  const trackingOpts = {
    ...tracking,
    linkName: 'full-calendar'
  };
  return <ElectionLink to={url} tracking={trackingOpts}>
      <span className={cls('link')}>
        See full calendar
      </span>
    </ElectionLink>;
}